---
name: Syeda Firdaus
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/professional-services-engineer/">Professional
  Services Engineer, EMEA</a>
reports_to: kevin-vogt
picture: FirdausSyedaImage.jpg
twitter:
gitlab: sfirdaus
pronouns: she/her
departments:
- Consulting Delivery
- Professional Services
- Customer Success
story: 'Firdaus is a DevOps practitioner since the start of her career i.e. 2014,
  having great experience working with tools and technologies that support collaboration
  and cross-team cooperation with an emphasis on automation using DevOps practices.
  Personally, she loves spending time with friends&family, listening to music, watch
  series(esp Netflix), drive to see places and cooking.

  '
job_title: Senior Professional Services Engineer
division: Sales
public: true

